import request from '@/utils/request'

export function getClassList(schoolYear) {
    return request({
      url: '/statistics/class/'+schoolYear,
      method: 'get',
    })
  }
  


  export function getGradeList(schoolYear) {
    return request({
      url: '/Educational/grade/list/'+schoolYear,
      method: 'get',
    })
  }


  export function getChangeList(data,data1) {
    return request({
      url: '/Educational/variation/list',
      method: 'get',
      params:{
        data,
        data1
      }
    })
  }
